{
  "id": 3373507,
  "name": "Ben H. Harris, appellee, v. Piggly Wiggly Stores, Inc., appellant",
  "name_abbreviation": "Harris v. Piggly Wiggly Stores, Inc.",
  "decision_date": "1926-11-29",
  "docket_number": "Gen. No. 30,991",
  "first_page": "613",
  "last_page": "613",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 613"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 66,
    "char_count": 577,
    "ocr_confidence": 0.572,
    "sha256": "7af22d572ad4a4f098142058cb23e63e26bb23f053d408ced1085ef8ff13573c",
    "simhash": "1:d741019df4bb8c08",
    "word_count": 90
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Ben H. Harris, appellee, v. Piggly Wiggly Stores, Inc., appellant."
    ],
    "opinions": [
      {
        "text": "Mr, Presiding Justice MeSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr, Presiding Justice MeSurely"
      }
    ],
    "attorneys": [
      "Willard M. McEwen and George C. Bliss, for appellant. Byan & Rosenthal and Busby, Weber, Miller & Donovan, for appellee."
    ],
    "corrections": "",
    "head_matter": "Ben H. Harris, appellee, v. Piggly Wiggly Stores, Inc., appellant.\nGen. No. 30,991.\nSuit for damages for personal injuries from automobile. Judgment for plaintiff. Appeal from the Circuit Court of Cook county; the Hon. David M. Brothers, Judge, presiding. Heard in the first division of this court for the first district at the March term, 1926.\nAffirmed.\nOpinion filed November 29, 1926.\nWillard M. McEwen and George C. Bliss, for appellant. Byan & Rosenthal and Busby, Weber, Miller & Donovan, for appellee."
  },
  "file_name": "0613-02",
  "first_page_order": 645,
  "last_page_order": 645
}
